/* -------------- body ------------ */



body {



font-family: 'Ubuntu', sans-serif;



}







td {max-width: 145px;



}







a {



color: #4689b4;



}







.entry-title {



font-size: 30px;



font-weight: 400;



}







.outreach-pro-home .site-inner {



background: #fff;



}







input, select, textarea {



background-color: #fff;



border: 1px solid #1e5b77;



border-radius: 3px;



}







.site-inner {



background: url(http://prepex.illuminea-dev.com/wp-content/uploads/2014/06/bg-slider.jpg) 100% 100%;



background-size: 100% 100%;



}







button:hover, input[type="button"], input[type="reset"], input[type="submit"], .button {



background-color: #5ca7cf;



}







/* --------------- the slider --------------- */



/*



.home-top .slotholder {



 background: url(images/bg-slider.jpg) no-repeat center bottom;



}



*/



.home-top .widget:first-child {



padding-top: 0px;



}







.home-top .widget {



padding: 0;



}







.tp-leftarrow.default {



background: url(images/PrePex-HomePage-blue_21.png) no-repeat 0 0;



width: 44px;



height: 44px;



}







.tp-rightarrow.default {



background: url(images/PrePex-HomePage-blue_24.png) no-repeat 0 0;



width: 44px;



height: 44px;



}







.widget li {



border-bottom: 0px;



}



/* --------------------- header ---------------------- */







.site-header {



/*background: url(images/bg-header.jpg) no-repeat 100% 100%;



background-size: 100% 100%;*/



min-height: 109px;



background-color: #fff;



}







.cnss-social-icon tbody {



border-bottom: none;



}







.header-image .site-title > a {



float: left;



min-height: 56px;



width: 100%;



}



@media only screen and (max-width: 1023px) {



.site-title {



display:none;



}







.site-header .widget-area { 



text-align: center;



margin-top: 5px;



}



}







/* ------ riben ---- */



.ribben img {



margin-right: auto;



margin-left: auto;



height: 85px;



width: 60px;



margin-top: -5px;



}







@media only screen and (max-width: 1023px) {



 .site-header .widget-area img {



text-align: center;



}



.ribben {



display: none;



}



}







/* ------------------- menu ------------------ */



.nav-primary {



background: url(images/bg-menu.jpg) no-repeat 100% 100%;



background-size: 100% 100%;



border-top: 1px solid #1e5b77;



border-bottom: 1px solid #1e5b77;



}







.nav-primary a {



-webkit-transition: none;



transition: none;



}



.site-header .wrap {



padding: 10px 0 0 0;



}







.genesis-nav-menu .current-menu-item > a, .genesis-nav-menu .sub-menu .current-menu-item > a:hover, .genesis-nav-menu a:hover, .genesis-nav-menu li:hover > a {



background-color: #5ca7cf;



color: #000;



}







.genesis-nav-menu li:hover > a {



background-image: url(images/PrePex-HomePage-blue_11.jpg);



background-repeat: no-repeat;



background-position: 50% 0;



}







.menu-item-search {



float: right;



margin-bottom: -11px;



}







.menu-item .menu-item-search button {



display: none;



}







.menu-item-search input {



padding: 6px;



margin-top: 12px;



background: url(images/search-icon.png) no-repeat 94% 2px;



color: #fff;



border: 1px solid;



border-radius: 2px;



width:170px;



}







.menu-item-search input[type="submit"] {



display: none;



}







.site-header .widget {



float: right;



}







/* ---------- middle widget home part --------- */



/*



.home-bottom {



background-image: -webkit-gradient(



	linear,



	left top,



	left bottom,



	color-stop(0, #467D97),



	color-stop(1, #1B5F7F)



);



background-image: -o-linear-gradient(bottom, #467D97 0%, #1B5F7F 100%);



background-image: -moz-linear-gradient(bottom, #467D97 0%, #1B5F7F 100%);



background-image: -webkit-linear-gradient(bottom, #467D97 0%, #1B5F7F 100%);



background-image: -ms-linear-gradient(bottom, #467D97 0%, #1B5F7F 100%);



background-image: linear-gradient(to bottom, #467D97 0%, #1B5F7F 100%);



}



*/



.home-bottom {



padding-bottom: 7px;



}







.home-bottom .textwidget {



background-color: #f9fafc;



height: 380px;



-webkit-box-shadow: 3px 3px 5px 0px rgba(50, 50, 50, 0.75);



-moz-box-shadow:    3px 3px 5px 0px rgba(50, 50, 50, 0.75);



box-shadow:         3px 3px 5px 0px rgba(50, 50, 50, 0.75);



}



/*



.more-link {



background-image: url(images/pre-readmore.jpg);



}



*/



.home-bottom .textwidget p {



color: #000;



line-height: 1.3;



padding: 0 15px 10px 20px;



}







.home-bottom .textwidget h3 {



padding: 0 15px 10px 20px;



background-color: #fff;



font-size:22px;



}







.home-bottom .textwidget img:hover {



opacity:0.4;



}



@media only screen and (max-width: 860px) {



.home-bottom .textwidget img {



width: 100%;



}



}







.widget-title {



font-size: 20px;



font-weight: 300;



}







.sub-footer p {



color: #4689b4;



font-size: 18px;



font-weight: 300;



line-height: 1.3;



}







/* ----------- logo --------------- */



.header-image .site-title > a {



float: left;



min-height: 56px;



width: 100%;



}







/* ------------ main page ------------ */



.outreach-pro-home .site-inner {



padding: 0px 0;



}



/* --------- widget -------- */



.widget-title {



color: #4689b4;



}







.home-bottom .widget-area img {



max-height: 146px;



}







.home-top .widget li {



border-bottom: none;



}



/* ------- sub footer --------- */



.sub-footer {



background-color: #c0cdd5;



}











.home-bottom img.alignnone,.home-bottom .alignnone {



height:170px



}



@media only screen and (min-width: 1180px) { 



.sub-footer-right {



width: 330px;



}







.sub-footer-left {



width: 685px;



}



/*



.home-bottom .textwidget {



background-color: #f9fafc;



width: 280px;



}



*/



}







.home-bottom .widget {



float: left;



margin-left: 1.864103%;



width: 23.576923%;



}







.header-image .site-description {



color: #5ca7cf;



font-size: 12px;



font-size: 1.2rem;



font-style: italic;



margin-left: 114px;



font-weight: 300;



height: 0;



line-height: 1;



margin-bottom: 0;



text-indent: 0px;



}



.qa-faq-answer{

	font-size:16px;

}

.qa-faq.cf{

margin-bottom:20px;

}



.site-inner{

background:#fff;

}


/* Webguy Dev -------------*/
#wpgmza_map_1, #wpgmza_marker_list{
	width:100% !important;
}

@media only screen and (max-width: 860px) {
	#wpgmza_map_1{
		height:300px !important;
	}
}




 